[**@rxap/config v19.1.0-dev.1**](../README.md)

***

[@rxap/config](../globals.md) / dnsLookup

# Function: dnsLookup()

> **dnsLookup**(`name`, `type`, `dnsServers`): `Promise`\<`string`\>

Defined in: [utilities.ts:31](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/utilities.ts#L31)

## Parameters

### name

`string`

### type

`string`

### dnsServers

`string`[] = `...`

## Returns

`Promise`\<`string`\>
